# idea
.idea/
# eclipse
/.classpath
/.project
# project
*.class
/data*
RUN_TEST/*
RUN/settings.json
RUN/*.jar
/build/
/logs/
.gradle
/RUN/logs
/RUN/build/
settings.json
gui_settings.json
*.xml
/out/
.settings
/bin*
/bin/
/gradle/
/RUN/temp/
/RUN/wallet*/
/RUN/telegram/
*.log

# mac
*.DS_Store